function qimg = dzoneq(img, qstep)
% Deadzone quantizer, the bias is the same as the one used in CEB codec (and SPIHT)
% Originally obtained in Said's paper.

negpos = find(img < 0);
img = abs(img);
img = floor(img / qstep + 0.38);
img(negpos) = -img(negpos);
qimg = img;